body,td,th{font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px; color: #FFCC66;}
body{background:#990000 url("../images/bg_red.gif"); margin: 0 auto; width: 1000px; }

input,textarea{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;}

h1{font:18px;color:#FFFF44;line-height:24px;text-align:left;padding-top:20px;}
h2{font:18px;color:#CC9900;line-height:24px;text-align:left;}
h3{font:18px;color:#CC9900;line-height:24px;text-align:left;}
table { margin: 0; padding: 0; background: transparent; border-spacing: 0px; }
tr { margin: 0; padding: 0; background: transparent; }
td { margin: 0; padding: 0; background: transparent; }
ul { list-style: none; }
li { margin-bottom: 0.3em; background: transparent; }

.content ul { padding: 0; margin: 0; }
.content li { padding: 0; margin: 0; }

.titre { margin: 0.5em 0; padding: 0; font-size: 1.1em; color: #FFCC66; line-height: 1.1em; }
.subject { margin: 0 0 0.3em 0; color: #FFDD00; font-size: 1.2em; }
#subjectDiv { 
	text-align: left;
	vertical-align: top;
	padding-bottom: 0.4em;
}
/* reactive titles */
.titreReactif { display: block; margin: 0 0 0 0.3em; padding: 0; font-size: 1.1em; line-height: 1.1em; color: #FFCC66; }
.arrowRight { height: 10px; width: 10px; background: url("../images/cool_arrowd.png") no-repeat 0px 0px; background-position: center left; }
.arrowLeft { height: 10px; width: 10px; background: url("../images/cool_arrowb.png") no-repeat 0px 0px; background-position: center left; }
.arrowDown { height: 10px; width: 10px; background: url("../images/cool_arrowh.png") no-repeat 0px 0px; background-position: center left; }

.cellAsLi { padding: 0 0 0.3em 0; }
/*.magicCell { padding: 0 0 0.3em 1.1em; }*/
/*.sonsMagicCell { font-size: 20px; }*/

#mainCardDiv { 
	padding: 0;
	text-align: left;
	vertical-align: top;
	background: transparent;
	min-height: 300px;
}

.info {	
	margin: 0;
	padding: 2px 10px;
	font-size: 1.1em; 
	border: 1px solid #400000; 
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: #5c0500;
	color: #FFCC66;
	z-index: 4;
	white-space: nowrap;
}

.hierarch {  margin: 0.2em 0 0.2em 0 ; padding: 0; font-size: 1em; font-weight: normal;}
.bridge { margin-left: 8px; width: 8px; height: 8px; border-left: 0px solid; border-bottom: 0px solid; }
.typeSpecies { color: red; }

.imgcard {
	width: 600px;
}

.maintitle{font-size:14px;color:#FF9900;letter-spacing:.5em;line-height:30px;}
.content_container { padding: 15px 20px 25px 20px; line-height: 150%; text-align: left; color: #CCCC88; }
.content {  }


#search_container {
	background: transparent;
	padding: 0 0 0 0;
	margin: 0 0 0 20px;
	height: 20px;
	border: 0px solid black;
	position: absolute;
}

.searchform {
	display: inline;
	z-index: 3;
}

#searchtitle {
	margin: 0;
	padding: 2px 0px 0 0px;
	color: #FF9900;
	height: 20px; 
	font-size: 12px;
	text-align: bottom;
	background: transparent;
}

#tablepopup {
	font-size: 10pt;
	background: #DA7A2C;
	color:#770000;
	border: 0px solid #6e1511;
	margin: 1px 0 0 0;
	width: 200px;
	text-align: center;
}

.tableoption {
	padding: 0 0px 2px 0px;
	background: #DA7A2C;
}

.searchfield {
	visibility: hidden;
	background: #DA7A2C;
	font-size: 10pt;
	color:#770000;
	width: 395px;
	margin: -2px 0 0 -5px; 
	padding: 0 0 0 6px;
	border: 1px solid #550000;
	position: absolute;
	height: 21px;
}

.autocomplete {
    font-size: 10pt;
    background: #6e1511;
    cursor: default;
    overflow: auto;
    overflow-x: hidden;
    text-align: left;
    border:1px solid grey;
}

.breadcrumb {
	padding-top: 30px;
}

.autocomplete_item {
    padding: 3px 0 3px 5px;
    color:#FF9900;
    background:#6e1511;    
}

.autocomplete_item_highlighted {
    padding: 3px 0 3px 5px;
    /*background: #990000;*/
    color:#FFFFCC;
}

a { color:#FFDD50; text-decoration: none; }
a:hover { color: white; }
a img { border: 0; }


.totop {
	position: fixed;
	left: 1150px;
	top: 550px;
	font-size: 10px;
}

#cmap {
	background: transparent;
}

#siteauthor {
	color: #280000;
	float: left;
}

.flagmenu {
	margin-top: 2px;
}
p.p1 {margin: 0px 0px 8px 5px; padding-left:10px;}
span.s1 {font: 12px Lucida Grande}

/*.content ul{margin-left:25px;}
.content .parent ul{margin-top:10px;margin-bottom:12px;margin-left:35px;}
.content .parent ul li{list-style:url("../images/ar_ysub.gif");}
.content li{line-height:125%;margin-bottom:12px;list-style:url("../images/ar_right.gif");}*/

#main{ background: #8D1610 url("../images/bg_main.jpg") top repeat-x; }

#M1 a:link,#M1 a:visited,#M1 a:active,#M1 a:hover{ border-bottom:1px #FF9900 solid; padding:8px 6px 0px 0px;width:85%;display:block;font-size:11px;line-height:200%;letter-spacing:.1em;text-decoration:none; }
#M1 a:link,#M1 a:visited,#M1 a:active{color:#FF9900;font-weight:normal;}
#M1 a:hover{color:#FFFFFF;font-weight:normal;background:url("../images/bullet_yellow.gif") 100px 50% no-repeat;}

#themes a:link,#themes a:visited,#themes a:active,#themes a:hover{display:block;line-height:120%;text-decoration:none;font-weight:normal;padding:2px 5px 2px 5px;}
#themes a:link,#themes a:visited,#themes a:active{color:#FF9900;}
#themes a:hover{color:#FFFFFF;}
#themes #active{display:block;line-height:150%;text-decoration:none;font-weight:normal;padding:2px 5px 2px 5px;background:#FFBE5E;color:#000000;border:1px #FF080E dotted;}
#themes { margin: 0; }

.Mx { padding-top:12px; }
.Mx b.TITLE{display:block;font-size:11px;line-height:150%;text-decoration:none;font-weight:bold;color:#FFAE35; padding-bottom: 8px;}

#MACTIVE,.Mx a:link,.Mx a:visited,.Mx a:active,.Mx a:hover{width:135px;display:block;font-size:11px;line-height:150%;text-decoration:none;padding-left:0px;}
.Mx a:link,.Mx a:visited,.Mx a:active{width:135px;color:#FF9900;font-weight:normal;}
.Mx a:hover{
	color:#DDDDDD;
	/*background:url("../images/bullet_yellow.gif") 2px 50% no-repeat;padding-left:8px;*/
}

#MACTIVE{color:#FFFF00;}

.hlink{ border-bottom: 1px #FF9900 dotted; padding: 0 10px 10px 10px; }

.footer td{font-size:8px;color:#ED625A;padding:5px 5px 15px 5px;}
.footer a:link,.footer a:visited,.footer a:active,.footer a:hover{font-size:9px;color:#ED625A;text-decoration:none;}
.footer a:hover{color:#FFFFFF;border-bottom:1px #FF9900 dotted;}

#PACTIVE{font-size:12px;font-weight:bold;color:#FFFFFF;border:0px none;}
#PSLEEP{font-size:12px;font-weight:normal;}

.left_table { background: #770000; width: 150px; }

#right_menu { background: #770000; color:#FF9900; padding:15px 5px 5px 5px; border-bottom: 1px #FF9900 dotted; margin: 0; width: 145px; font-size:11px; height: 385px;}
#right_title { padding: 0 0 20px 5px; font-size:12px; font-weight: bold; color: #FFAE35; }

#paging a{border:1px #8D5E03 solid;}
#paging a:link,#paging a:visited,#paging a:active,#pagingactive{width:19px;height:19px;background:#FF9900;color:#FFFFFF;text-align:center;margin-right:1px;}
#paging a:hover,#pagingactive{background:#DB3900;color:#FFFFFF;}

#contact {background:#F7F7C4;padding:25px 0px 30px 0px;margin-left:25px;width:460px;}
#tbl_contact td {color:#9F7264;padding:2px;vertical-align:middle;}
#tbl_contact td input, #tbl_contact td textarea {
	color:#6B3725;padding:4px;background:#FFFFFF;border:1px #816130 dotted;font-family:Arial,sans-serif;font-size:12px;
}
#tbl_contact td input {height:24px;}
#tbl_contact td textarea {}
.key {width:110px;padding-left:5px;}
.data {width:340px;}
.fld320 {width:320px;}
.tar320 {width:320px;height:180px;}
#frmbtn:link,#frmbtn:visited,#frmbtn:active{
	text-decoration:none;font-size:11px;height:20px;padding:2px 4px 2px 4px;
	background:#83432E;color:#FFFFFF;border:1px #AAAAAA solid;margin-top:12px;margin-right:5px;
}
#frmbtn:hover{text-decoration:none;background:#FFFFFF;color:#83432E;border:1px #83432E solid;}
	
/*.explocontent { background: transparent; margin: 5px 0 0 0; font-size: 14px;}*/
.exploul { list-style-type: none; margin: 0; padding: 0; }
.exploli { background: transparent; margin-bottom: 0px; padding-bottom: 5px;}
.exploh2 { font-weight: normal; font-size: 16px; margin: 0; padding: 10px 0 10px 0; }
.author_subject { color: #FFCC66; font-weight: normal; padding-bottom: 10px; }
.exploh3 { color:#CC9900; font-weight: normal; font-size: 16px; margin: 0; padding: 10px 0 10px 0; }
.exploh4 { color:#CC9900; font-weight: normal; font-size: 16px; margin: 0; padding: 10px 0 10px 0; }
.alphaletter { margin: 0 0 0 0; text-decoration: none; color:#FFCD82; font-size: 12px; }
.alphaletter:hover { color: white; }
.xletter { font-weight: normal; color: #FFFFFF; }
.shadow_letter { font-weight: normal; color: #880000; }
.navigdiv { margin-bottom: 10px; background: transparent; }

.section { 
	vertical-align: middle;
	padding: 2px;
	color: #FFCD82;
	text-decoration: none;
	/*border: 1px #FFCD82 solid; 
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;*/
	font-size: 12px;
}

.xsection { 
	vertical-align: middle;
	padding: 2px;
	font-weight: normal;
	color: #FFFFFF; 
	/*border: 1px #FFFFFF solid; 
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;*/
	font-size: 12px;
}
.section:hover { color: white; }

#ctrdisp {
	display: block; float: left;
}

#ctrhide {
	display: none; float: left;
}

#paysdiv {
	display: none;
}

.navlink { color: #FFFFFF; }
.navlink:link {  }
.navlink:visited {  }
.navlink:hover {  }
.navlink:active {  }
.navarrow { color: #AA0000; }
.carddiv {  position: relative; z-index: 2; }
#pubul { margin-top: 24px; }
#pubtitle { color: #FFCC66; }
.synoord { display: block; margin-bottom: 4px; margin-left: 30px; }
.synosubord { display: block; margin-bottom: 4px; margin-left: 60px; }
.synosupfam { display: block; margin-bottom: 4px; margin-left: 90px; }
.synodiv{ color: #FFDD50; }
.synofam { padding-right: 15px; }
.synogen { padding: 0 15px 0 15px; }
.synospc { padding: 0 15px 0 15px; }
.synonms { padding: 0 15px 0 15px; }
.synopub { padding: 0 15px 0 15px; }
.synopla { padding: 0 15px 0 15px; }
.synopay { padding-left: 15px; }

/* PETIT TRAIN */

/*
	* CSS for the schematics
	* You can change all the styles that are not followed by an exclamation point
	
	* Date : July 31, 2011
	* License : GPL General Public License
*/

#graphDiv {
	margin-top: 20px;
	width: 1000px;
	position: relative;
	z-index: 10;
	background: #770000;
	border: 1px solid black;
	padding-right: 10px;
	overflow: hidden;
}

#legendDiv {
	margin: 5px 0 0 10px;
}

#sc_Div {
	position: relative; /* ! */
	width: auto; /* ! */
	padding-bottom: 1em;
	overflow: hidden;
	cursor: url(/flowdocs/hand.png), move;
	cursor: hand;
	cursor: grab;
	cursor: -moz-grab;
	cursor: -webkit-grab;
	color: black;
}
#sc_Div table {
	width: 100%; /* ! */
	height: 100%; /* ! */
	border-collapse: collapse; /* ! */
}
#sc_Div table td {
	padding: 0px; /* ! */	
}

fieldset {   
	/*-moz-border-radius: 20px;  
	border-radius: 20px;  
	-webkit-border-radius: 20px;
	border-color: #111111;*/
	border: 1px solid black;
	height: 120px;
	font-size: 12px;
	padding-bottom: 15px;
}

legend {
	color: darkgrey;
	margin-left: 20px;
}

.leg_statuts {
	padding-left: 20px;
}

.leg_boxes {
	margin-left: 0px;
}

.sc_Legend {
	font-style: italic;
	/*height: 125px;
	overflow: auto;*/
}
.sc_Legend div {
	float: left;
	margin-right: 6px;
	vertical-align: middle;
}
.sc_Legend td {
	padding: 0px;
}
.sc_Legend legend {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
}
.sc_Legend .sc_exBox {
	width: 40px;
	height: 10px;
	position: static;
}
.sc_Legend .sc_exLink {
	margin-top: 8px;
	width: 40px;
	height: 3px;
	position: static;
	border-top-width: 3px;
}
.sc_Legend .sc_exOther {
	margin-top: 8px;
	width: 1px;
	height: 25px;
	position: static;
	border-left-width: 1px;
}
		
.sc_Box {
	position: absolute; /* ! */
	height: auto; /* ! */
	z-index: 5; /* ! */
	font-size: 12px;
	border: 1px solid #FFCC66;
 	-moz-border-radius: 20px;  
 	border-radius: 20px;  
 	-webkit-border-radius: 20px;
	padding: 0 5px;
	color: black;
}

.sc_BoxNormal {
	background-color: #800000;
}
.sc_BoxBasyonyme {
	background-color: #151530;
}
.sc_BoxValid {
	background-color: #002200;
}
.sc_BoxUses {
	background-color: #444444;
}

.sc_Box table td {
	text-align: center;
	font-weight: normal;
}
	
.sc_Link {
	position: absolute; /* ! */
	z-index: 5; /* ! */
	background-color: transparent;
}
.sc_Link table td {
	font-size: 12px; 
	color: grey;
	font-weight: normal;
	background-color: transparent;
}
	
.sc_Triangle {
	position: absolute; /* ! */
	z-index: 4; /* ! */
}
	
.sc_Line {
	position: absolute; /* ! */
	z-index: 4; /* ! */
	border: 0px;
}

.sc_LineHomonym {
	border: 0px dashed #DAA520;
	line-height: 1px;
	height: 1px;
}
.sc_LineSynonym {
	border: 0px solid #DAA520;
	line-height: 1px;
	height: 1px;
}
.sc_LinePrevious {
	border-color: dimgrey;
	border-style: solid;
	line-height: 1px;
	height: 1px;
}
.sc_LineUses {
	border-color: grey;
	border-style: dotted;
	line-height: 1px;
	height: 1px;
}
.sc_LineLink {
	border-color: grey;
	border-style: solid;
	line-height: 1px;
	height: 1px;
}
.sc_Transparent {
	position: absolute; /* ! */
	height: 50px; /* ! */
	z-index: 5; /* ! */
	font-size: 12px;
	line-height: 15px;
	vertical-align: top;
	padding: 0;
	border: 0px solid;
}
.sc_Cross {
	position: absolute;
	text-align: center;
	font-size: 16px;
	padding: 3px 0 0 0;
	font-family: "Helvetica";
	color: crimson;
	width: 19px;
	height: 19px;
	line-height: 19px;
	background: transparent;
}

.sc_Higher {
	color: #DDDDDD;
}
